@font-face {
	font-family: 'Montserrat Light';
	src: url('../font/Montserrat-Light.eot'); /* IE9 Compat Modes */
	src: url('../font/Montserrat-Light?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../font/Montserrat-Light.woff') format('woff'), /* Modern Browsers */
	     url('../font/Montserrat-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../font/Montserrat-Light.svg') format('svg'); /* Legacy iOS */
	}
	
@font-face {
	font-family: 'Montserrat Regular';
	src: url('../font/Montserrat-Regular.eot'); /* IE9 Compat Modes */
	src: url('../font/Montserrat-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../font/Montserrat-Regular.woff') format('woff'), /* Modern Browsers */
	     url('../font/Montserrat-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../font/Montserrat-Regular.svg') format('svg'); /* Legacy iOS */
	}
	
body {
	background: url('../img/stocks.jpg') no-repeat center top / cover;
	/*background-position-y: 20px;*/
	font-family: 'Montserrat Regular', sans-serif;
	color:white;
}
.container.main{
	/*background: rgba(255,255,255,0.8) url('../img/stocks.png') no-repeat center bottom / contain ;*/
	padding-bottom: 5%;
	max-width:960px;
}
.container {
	/*background: rgba(255,255,255,0.8);*/	
	margin-top:40px;
	padding: 0px 20px 40px;
}

.lead {
	font-family: 'Montserrat Light', sans-serif;
	font-size:16px;
	font-weight:1.3;
}

p {
	margin-bottom: 5px;
}

.contact {
	margin-top:40px;
}

textarea {
	resize:none;
}

a {
	color:#333;
	transition: color 0.2s;
}

a:hover {
	text-decoration:none;
	color:#666;
	transition: color 0.2s;
}

.smallprint {
	font-size:9px;
	padding-right:10px;
	margin-bottom:10px;
}

#captcha-area {
	margin-bottom:15px;
}

.no-pad {
	padding:0;
}

.logo {
	margin:70px 0 50px
	
}

.btn {
	width:100%;
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  color: #ffffff;
  font-size: 16px;
  background: #3498db;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-transform:uppercase;
	transition: background 0.2s;
}

.btn:hover {
  background: #156b9b;
  color: #ffffff;
  text-decoration: none;
	transition: background 0.2s;
}

label {
	font-family: 'Montserrat Light', sans-serif;
    display: inline-block;
    margin-bottom: 5px;
    max-width: 100%;
	font-weight:300;
}

.g-recaptcha div {
	margin:0 auto;
}

footer {
	width:100%;
	padding:5px;
}

footer p {
	text-align:right;
	color:#fff;
	font-size:8px;
	letter-spacing:1px;
}
footer p a{
	color: #fff;
}
footer p a:hover{
	color: #ccc;
}

.cont-foot {
	background:none;
	margin-top:0;
	padding:0;
}

@media screen and (max-width:991px) {
	
.pad-b {
	padding-bottom:30px;
}

body {
	padding:15px;
}


.logo {
	max-height:120px;	
}

.container {
    padding: 0 30px 40px;
}
footer p {
	text-align:center;
}
}

@media screen and (max-width:500px) {
.container {
    padding: 0 15px 40px;
}

}

@media screen and (max-width: 365px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

.no-pad{
    padding: 0!important;
}
.no-mar{
    margin: 0 !important;
}
.spacer-bot{
    margin-bottom: 15px;
}
.spacer-top{
    margin-top: 15px;
}
.clear{
	clear: both;
}


.min-mar-top{
	
}